voice_stop(3)

NAME
voice_stop - Stops a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_stop(int voice);

DESCRIPTION
Stops a voice, storing the current position and state so that it may later be resumed by calling voice_start().

SEE ALSO
voice_start(3), deallocate_voice(3), release_voice(3), exstream(3)